<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'main'                                     => 'Home',
     'blocks'                                   => 'Blocks',
     'blocks_list'                              => 'List',
     'blocks_empty'                             => 'The block list is empty',
     'blocks_add'                               => 'Add a block',
     'blocks_types_list_empty'                  => 'The list of block types is empty',
     'blocks_help'                              => 'What are HTML (PHP) blocks?',
     'blocks_help_desc'                         => '<p><b>HTML (PHP) blocks</b> are files with the extension *.php containing a fragment of html or php code.</p><p> Any site has elements that do not change when moving from page to page. For example, this is the cap and footer (basement/lower part) website, vertical or horizontal navigation menu, ad block, etc.. </p>',
     'block_info_off'                           => 'Warning output',
     'block_info_off_desc'                      => 'When this parameter is enabled, a warning will be displayed on the site that the block is disabled. This option only works if there is no [name_bloks] tag  and [/name_bloks], tags hide the disabled block along with the code embedded in it.<br/>An example of connecting a block looks like this <br/>[name_bloks] {%BLOCKS:FILE:name%} [/name_bloks] - (if the block output is disabled in the settings, the block and its warnings will not be displayed), and with {%BLOCKS:FILE:name%} without the tags [name_bloks] and [/name_bloks], a warning will be displayed that the block is disabled ',
     'block_old_off'                            => 'Output of the old version of the block',
     'block_old_off_desc'                       => 'When this parameter is enabled, the old version of the block will be displayed on the site',
     'block_cats'                               => 'Output of categories',
     'block_cats_descr'                         => 'Output of the site section categories block',
     'block_cats_module_desc'                   => 'Categories of which module to output',
     'block_cats_user'                          => 'Output a block of categories',
     'block_cats_user_desc'                     => 'When this parameter is enabled, the block of categories will be used on the site ',
     'block_online'                             => 'Who`s online',
     'block_online_descr'                       => 'Output of the block of users who are online on the site',
     'block_online_guest'                       => 'Guests',
     'block_online_guest_on'                    => 'Guests',
     'block_online_guest_desc'                  => 'Display the number of guests online',
     'block_online_user'                        => 'User`s ',
     'block_online_user_on'                     => 'Online User`s ',
     'block_online_user_empty'                  => 'There are no users on the site.',
     'block_online_user_desc'                   => 'Display the nicknames of users who are online now',
     'block_online_on'                          => 'Display the users online block',
     'block_online_on_desc'                     => 'When this parameter is enabled, the online user`s block will be used on the site',
     'block_online_bot'                         => 'Search engines',
     'block_online_bot_desc'                    => 'Output search engines that are currently scanning your site',
     'block_online_top'                         => 'Top of the best',
     'block_online_top_on'                      => '-ka visited in the last day',
     'block_online_top_desc'                    => 'Display the top best User`s ',
     'block_online_top_numb'                    => 'Number in the top',
     'block_online_top_numb_desc'               => 'How many users to display in the top ',
     'block_poll'                               => 'Polls',
     'block_poll_descr'                         => 'Output of the survey block to the site',
     'block_polls_empty'                        => 'No polls',
     'block_poll_empty'                         => 'Survey not found',
     'block_poll_on'                            => 'Output a block of polls',
     'block_poll_on_desc'                       => 'When this parameter is enabled, the survey block ',
     'block_poll_id'                            => 'Survey ID will be used on the site',
     'block_poll_id_desc'                       => 'Specify the survey id that you want to display on your site.',
     'block_poll_random'                        => 'Random Poll',
     'block_poll_random_desc'                   => 'When this option is enabled, polls on the site will be displayed in random order.',
     'block_auth'                               => 'Authorization output',
     'block_auth_descr'                         => 'Output of the authorization block on the site',
     'block_auth_user'                          => 'Output authorization block',
     'block_auth_user_desc'                     => 'When this parameter is enabled, the user authorization block will be activated on the site ',
     'block_lastcom'                            => 'Output of recent comments',
     'block_lastcom_descr'                      => 'Output of the block of recent comments on the site',
     'block_lastcom_user'                       => 'Output a block of recent comments',
     'block_lastcom_user_desc'                  => 'When this parameter is enabled, the block`s of recent comments will be used on the site',
     'block_lastcom_numb'                       => 'Number of recent comments',
     'block_lastcom_numb_desc'                  => 'How many recent comments should I display in the block',
     'block_lastcom_heightt'                    => 'Height of images',
     'block_lastcom_heightd'                    => 'The height of the images of the comments output on the site. Height in px (if 0 the function is disabled)',
     'block_lastcom_widthtt'                    => 'Width of images',
     'block_lastcom_widthtd'                    => 'The width of the images of the comments output on the site. Width in px (if 0 the function is disabled)',
     'block_topnews'                            => 'Output of the latest news',
     'block_topnews_descr'                      => 'Output of the latest news block on the website',
     'block_topnews_user'                       => 'Output the last last block',
     'block_topnews_user_desc'                  => 'When this parameter is enabled, the latest news block will be used on the site',
     'block_topnews_numb'                       => 'Number of latest news',
     'block_topnews_numb_desc'                  => 'How much of the latest news to display in the block',
     'block_topnews_choice'                     => 'The news sorting parameter by',
     'block_topnews_choice_desc'                => 'How much of the latest news to display in the block',
     'block_topnews_sort'                       => 'News sorting method',
     'block_topnews_sort_desc'                  => 'How much of the latest news to display in the block',
     'block_rss'                                => 'Output of RSS informers',
     'block_rss_descr'                          => 'Output of the RSS informer block on the site',
     'block_rss_title'                          => 'Output a block of RSS informers',
     'block_rss_desc'                           => 'When this parameter is enabled, the RSS informer block of sites will be used on the site',
     'block_onlinfriends'                       => 'Withdrawal of user`s friends on the network',
     'block_onlinfriends_descr'                 => 'The output of the block of friends of users on the network on the site',
     'block_onlinfriends_user'                  => 'Display a block of friends on the network',
     'block_onlinfriends_user_desc'             => 'When this parameter is enabled, the block of friends of users on the network will be used on the site',
     'block_onlinfriends_numb'                  => 'Number of friends of users in the network',
     'block_onlinfriends_numb_desc'             => 'How many friends to display in the block',
     'block_question'                           => 'Displaying a list of user questions',
     'block_question_descr'                     => 'Output of a block of user questions on the site',
     'block_question_user'                      => 'Output a block of the list of user questions',
     'block_question_user_desc'                 => 'When this parameter is enabled, a block of the list of user questions will be activated on the site',
     'block_question_numb'                      => 'Number of questions',
     'block_question_numb_desc'                 => 'How many user questions to display in the block',
     'block_search'                             => 'Search output',
     'block_search_descr'                       => 'Output of the search block on the site',
     'block_search_user'                        => 'Output a search block',
     'block_search_user_desc'                   => 'When this parameter is enabled, the search block will be used on the site',
     'block_statistics'                         => 'Site statistics output',
     'block_statistics_descr'                   => 'Output of the statistics block on the site',
     'block_statistics_user'                    => 'Output a site statistics block',
     'block_statistics_user_desc'               => 'When this parameter is enabled, the site statistics block will be activated on the site',
     'block_system'                             => 'System statistics output',
     'block_system_descr'                       => 'Output of the system statistics block on the website',
     'block_system_user'                        => 'Output the system statistics block',
     'block_system_user_desc'                   => 'When this parameter is enabled, the system statistics block will be activated on the site ',
     'block_tags'                               => 'Tag output',
     'block_tags_descr'                         => 'Output of the tag block on the site',
     'block_tags_user'                          => 'Output a tag block', 
     'block_tags_user_desc'                     => 'When this parameter is enabled, the tag block will be used on the site',
     'block_tags_numb'                          => 'Number of tags',
     'block_tags_numb_desc'                     => 'How many tags to display in a block',
     'block_themes'                             => 'Output a list of templates',
     'block_themes_descr'                       => 'Output of the template list block on the site',
     'block_themes_user'                        => 'Output a block of the list of templates',
     'block_themes_user_desc'                   => 'When this parameter is enabled, the template list block ',
     'block_board'                              => ' will be used on the siteForum output',
     'block_board_descr'                        => 'Output of the forum block on the website',
     'block_board_user'                         => 'Output a forum block',
     'block_board_user_desc'                    => 'When this parameter is enabled, the forum block will be used on the site',
     'block_board_numb'                         => 'Number of forum posts',
     'block_board_numb_desc'                    => 'How many forum posts to display in a block',
     'block_bookmarks'                          => 'Displaying user bookmarks',
     'block_bookmarks_descr'                    => 'Output of the user`s bookmarks block on the site',
     'block_bookmarks_user'                     => 'Display the user`s bookmarks block',
     'block_bookmarks_user_desc'                => 'When this parameter is enabled, the user`s bookmarks block will be used on the site',
     'block_bookmarks_numb'                     => 'Number of user bookmarks',
     'block_bookmarks_numb_desc'                => 'How many user bookmarks to display in the block, if 0 then the list will be empty',
     'block_calendar'                           => 'Calendar output',
     'block_calendar_descr'                     => 'Displaying the calendar block on the website',
     'block_calendar_user'                      => 'Output a calendar block',
     'block_calendar_user_desc'                 => 'When this parameter is enabled, the calendar block will be used on the site',
     'block_friends'                            => 'Withdrawal of the user`s friends',
     'block_friends_descr'                      => 'Output of the user`s friends block on the site',
     'block_friends_user'                       => 'Output the user`s friends block',
     'block_friends_user_desc'                  => 'When this parameter is enabled, the user`s friends block will be used on the site',
     'block_friends_numb'                       => 'Number of user friends',
     'block_friends_numb_desc'                  => 'How many friends to display in the block',
     'block_guest'                              => 'Output of the book of reviews',
     'block_guest_descr'                        => 'Output of the feedback book block on the website',
     'block_guest_user'                         => 'Output a block of the book of reviews',
     'block_guest_user_desc'                    => 'When this parameter is enabled, the feedback book block will be used on the site',
     'block_guest_numb'                         => 'Number of reviews',
     'block_guest_numb_desc'                    => 'How many user reviews to display in the block',
   ));
   ?>